export class ImageResources {
    static icon_phone = require('../resources/images/icon_phone.png');
    static icon_menulogo = require('../resources/images/menu_logo.png');
    static icon_qrlogo = require('../resources/images/qrlogo.png');
    static icon_back = require('../resources/images/icon-back.png');
    static icon_pin = require('../resources/images/icon-pin.png');
    static icon_settings = require('../resources/images/icon-settings.png');
    static icon_cloud_server = require('../resources/images/icon_cloud_server.png');
    static icon_cloud_server_no = require('../resources/images/icon_cloud_server_no.png');
    static icon_coming = require('../resources/images/icon_coming.png');
    static icon_copy = require('../resources/images/icon_copy.png');
    static icon_copy_gray = require('../resources/images/icon_copy_gray.png');
    static icon_delete = require('../resources/images/icon_delete.png');
    static icon_delete_gray = require('../resources/images/icon_delete_gray.png');
    static icon_document = require('../resources/images/icon_document.png');
    static icon_identification = require('../resources/images/icon_identification.png');
    static icon_insert = require('../resources/images/icon_insert.png');
    static icon_list = require('../resources/images/icon_list.png');
    static icon_menu = require('../resources/images/icon_menu.png');
    static icon_plus = require('../resources/images/icon_plus.png');
    static icon_plus_server = require('../resources/images/icon_plus_server.png');
    static icon_receive = require('../resources/images/icon_receive.png');
    static icon_refresh = require('../resources/images/icon_refresh.png');
    static icon_send = require('../resources/images/icon_send.png');
    static icon_sent = require('../resources/images/icon_sent.png');
    static icon_setting = require('../resources/images/icon_setting.png');
    static icon_user = require('../resources/images/icon_user.png');
    static icon_user_edit = require('../resources/images/icon_user_edit.png');
    static icon_wallet = require('../resources/images/icon_wallet.png');
    static image = require('../resources/images/image.png');
    static logo = require('../resources/images/logo.png');
    static qr_code = require('../resources/images/qr_code.png');
    static splash_screen = require('../resources/images/splash_screen.png');
    static image_no_transaction = require('../resources/images/image_no_transaction.png');
    static image_succes = require('../resources/images/image_succes.png');
    static icon_exclamation_point = require('../resources/images/icon_exclamation_point.png');
    static background = require('../resources/images/background.png');
    static icon_qustion = require('../resources/images/icon_qustion.png');
    static icon_agreement = require('../resources/images/icon_agreement.png');
    static icon_in = require('../resources/images/icon_in.png');
}
